@charset "UTF-8";
/* CSS Document */
.d_synban {width:100%;height:auto;overflow:auto;min-height:600px;padding:80px 5% 50px 5%;
	background-repeat:no-repeat;background-image:radial-gradient(at 100% 100%, #14c165, #0ba353 ,#048c45);
	display:flex;align-items:center;justify-content:center;}
.d_synbc {width:100%;height:auto;overflow:hidden;margin:0 auto;}
.d_synbc h1 {width:100%;height:auto;font-size:72px;line-height:86px;text-align:center;font-weight:600;color:#fff;}
.d_synbc p {font-size:20px;line-height:30px;text-align:center;font-weight:300;color:#fff;padding:30px 0px;}
.d_sbc {width:80%;height:auto;margin:0 auto;display:flex;justify-content:center;margin-top:50px;}
.d_sbcx {width:auto;height:auto;margin:50px;padding-top:100px;font-size:20px;line-height:30px;color:#fff;
	background-repeat:no-repeat;background-position:center top;background-size:80px 80px;}

.d_lcc {width:100%;height:auto;}
.d_lcc ul {width:1200px;height:auto;margin:0 auto;padding-top:80px;}
.d_lccx {width:1100px;height:auto;margin-bottom:15px;display:inline-block;}
.d_lccxtn {width:100%;height:30px;}
.d_lccxn {width:30px;height:20px;margin-top:1px;margin-right:10px;line-height:20px;border-radius:10px;font-family:'twl';
	background-color:#55ab64;color:#fff;float:left;}
.d_lccxt {width:auto;height:auto;line-height:25px;font-size:20px;color:#1a1a1a;text-align:left;font-family:'twl';}
.d_lccxc {width:1029px;height:auto;border-left:#55ab64 solid 1px;margin-left:14px;padding-left:25px;display:inline-block;float:left;
	font-size:16px;line-height:28px;color:#5e5e5e;text-align:left;font-family:'twl';}
.d_lccxc p {border-bottom:#eee dashed 1px;padding-bottom:15px;color:#5e5e5e;line-height:28px;}
.d_lccxc p span {color:#1a1a1a;font-size:18px;line-height:28px;}
.sf_pmr {color:#1a1a1a;}
.sf_lc {font-size:14px!important;line-height:24px;color:#999!important;font-family:'twl';}
.d_pdpc {width:100%;}

/* proc */
.d_pcbk {width:96%;height:auto;overflow:auto;margin:0 auto;padding:80px;background-color:#f8f8f8;
	background-repeat:no-repeat;background-position:left center;background-size:auto 100%;margin-bottom:50px;}
.d_pcbkc {width:100%;height:auto;font-size:16px;line-height:30px;font-weight:300;color:#1a1a1a;text-align:left;}



/* cust-cap */
.d_proc {width:100%;height:auto;overflow:hidden;display:flex;justify-content:center;flex-flow:wrap;}
.d_procx {width:18%;height:320px;background-color:#f8f8f8;margin:10px 1% 30px 1%;padding:30px 20px;display:flex;align-items:center;}
.d_procx:hover {background-color:#f8fffb;box-shadow:0px 5px 10px #ddd;}
.d_pxf {width:100%;height:100%;}
.d_pxfp {width:100%;height:100px;text-align:center;}
.d_pxfp img {width:60px;height:60px;border:0px;padding:20px;}
.d_pxft {width:100%;height:80px;line-height:25px;font-size:18px;font-weight:400;color:#1a1a1a;}
.d_pxfo {width:100%;height:75px;text-align:center;font-size:75px;line-height:90px;color:#ddd;}

.d_ord {width:100%;height:100px;margin:25px 0px;display:flex;justify-content:center;}
.d_ordbtn {width:auto;height:50px;line-height:50px;background-color:#a11192;color:#fff;padding:0px 60px 0px 30px;border-radius:25px;
	font-size:20px;font-weight:400;cursor:pointer;
	background-repeat:no-repeat;background-position:right 30px center;background-size:20px 20px;background-image:url("../images/arr_w.png");
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.d_ordbtn:hover {background-position:right 20px center;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}



.d_sap {width:100%;height:auto;overflow:hidden;display:flex;justify-content:center;flex-flow:wrap;padding-bottom:80px;}
.d_sapx {width:31.33%;height:450px;float:left;margin:0px 1% 20px 1%;overflow:hidden;position:relative;
	background-repeat:no-repeat;background-position:center center;background-size:cover;background-image:url("../images/bg_bk.webp");
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.d_sapx:hover {box-shadow:0px 5px 10px #eee;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.d_sapp {width:100%;height:auto;}
.d_sapp img {width:100%;height:100%;border:0px;}
.d_sapxt {width:100%;height:auto;padding:10px 5%;font-size:16px;line-height:30px;text-align:left;
	color:#fff;font-weight:300;}
.d_sapxt h3 {font-size:16px;line-height:30px;}
.d_sapxt a:link {color:#fff;}
.d_sapxt a:visited {color:#fff;}
.d_sapxt a:hover {color:#f8fffb;}
.d_sapxt a:active {color:#f9f9f9;}
.d_sapxm {width:100%;height:50px;padding:0px 5%;line-height:50px;text-align:right;color:#058c45;font-size:16px;position:absolute;bottom:10px;}
.d_spmbtn {width:auto;display:inline-block;height:28px;line-height:28px;padding:0px 45px 0px 20px;background-color:#a11192;color:#fff;border-radius:14px;
	background-repeat:no-repeat;background-position:right 20px center;background-image:url("../images/arr_w.png");background-size:14px 14px;cursor:pointer;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.d_spmbtn:hover {background-position:right 15px center;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}




/** 1440 **********************************************************/
@media(max-width:1440px) {
.d_pint {width:100%;max-width:100%;padding:50px 1%;}
	

}
/** 1200 **********************************************************/
@media(max-width:1200px) {
.d_lcc ul {width:900px;}
.d_lccx {width:800px;}
.d_lccxc {width:729px;}	
.d_procx {width:31.33%;}
.d_adj {width:98%;max-width:98%;height:300px;background-size:450px 300px;}

}

/** 968 **********************************************************/
@media(max-width:968px) {
.d_lcc ul {width:700px;padding-top:50px;}
.d_lccx {width:700px;}
.d_lccxc {width:675px;}
.d_procx {width:48%;}


	
.d_sapx {width:48%;}
}
/** 768 **********************************************************/
@media(max-width:768px) {
	
.d_pint {width:100%;max-width:100%;padding:50px 3%;}
	
.d_synban {width:100%;height:auto;overflow:auto;min-height:auto;padding:80px 3% 80px 3%;}	
.d_synbc h1 {font-size:50px;line-height:60px;}
.d_sbc {width:100%;height:auto;margin:0 auto;display:flex;justify-content:center;margin-top:50px;}
.d_sbcx {width:auto;height:auto;margin:30px;padding-top:80px;font-size:16px;line-height:30px;color:#fff;
	background-repeat:no-repeat;background-position:center top;background-size:50px 50px;}
	
.d_lcc ul {width:90%;padding-left:5%;padding-right:5%;padding-top:50px;}
.d_lccx {width:100%;}
.d_lccxc {width:90%;}	
.d_sapx {width:98%;}


}

/** 600 **********************************************************/
@media(max-width:600px) {
	
.d_synbc h1 {font-size:40px;line-height:50px;}
.d_sbc {width:100%;height:auto;margin:0 auto;display:flex;justify-content:center;margin-top:40px;}
.d_sbcx {width:auto;height:auto;margin:30px 20px;padding-top:60px;font-size:14px;line-height:25px;color:#fff;
	background-repeat:no-repeat;background-position:center top;background-size:40px 40px;}
	
.d_procx {width:48%;height:260px;background-color:#f8f8f8;margin:10px 1% 20px 1%;padding:20px 10px;display:flex;align-items:center;}
.d_pxfp img {width:40px;height:40px;border:0px;padding:20px 0px 0px 0px;}
.d_pxft {height:80px;line-height:25px;font-size:15px;}
.d_pxfo {height:50px;font-size:45px;line-height:50px;}	
	

}